<?php
$z[0]=Array("field","兵沟汉墓旅游区,兵沟汉墓旅游区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","兵沟旅游区北距陶乐县城43千米，西距银川市40千米。是集文物古迹、影视文化、大漠风情、黄河文化为一体的旅游区。这里有历尽千年苍桑的古战场，塞外有名的军事要塞浑怀障，星罗棋布的汉代墓葬群和气势恢宏的兵沟大峡谷。浑怀障遗址，是秦代重,兵沟汉墓旅游区,",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","兵沟汉墓旅游区_兴庆区兵沟汉墓旅游区旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　&nbsp;&nbsp;兵沟旅游区北距陶乐县城43千米，西距银川市40千米。是集文物古迹、影视文化、大漠风情、黄河文化为一体的旅游区。这里有历尽千年苍桑的古战场，塞外有名的军事要塞浑怀障，星罗棋布的汉代墓葬群和气势恢宏的兵沟大峡谷。\n\n&nbsp;&nbsp;&nbsp;&nbsp;浑怀障遗址，是秦代重要历史文化遗存。秦始皇三十二年派大将蒙恬率30万兵北逐匈奴，收复河南地(也就是今天河套地区)，次年又在河套地区筑城，设亭障以御匈奴，蒙恬在此建立“浑怀障”，屯兵戍边。\n\n&nbsp;&nbsp;&nbsp;&nbsp;兵沟展馆着重展出的是蒙恬将军生平事迹，以及他建设北疆，抗击匈奴，修缮万里长城的伟大业绩。\n\n&nbsp;&nbsp;&nbsp;&nbsp;黄泥岗汉墓群是西北目前发现最为集中、数量最大的汉代墓葬群。时代为西汉中期至东汉初期，距今2000多年。103座汉墓星罗棋布，占地面积达四、五平方千米。目前已发掘和清理了四座墓葬，墓室距地表16米深，有方木结构墓室、表砖结构墓室和土窑洞墓室。这四座墓葬室有地下通道相连，通道两壁有绘制的汉代历史故事壁画，并设有文物展厅。 \n<div align=center style=\"margin:0 0 0 5px\"></div>",561,1524);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c92925T40-44459.gif",1526,1612);
$z[7][4]['name']="litpic";

?>